Subject: euology

From: Lee Butler <[email-masked]>
Date: Tue, 23 May 1995 05:10:38 GMT

We speak and they are silent
all men are brothers and yearn to be free
we speak and they turn away
we see and try to make them see

we burried our dead president today
he spoke and they were silent
he had hope and they did not believe
we laid down our arms and they were violent

they shot his brother Bobby
they killed Martin Luther King
we called out again to our parents
to let go of this evil thing

they shot their own children today
Kent State so far away
they made their point
we can not stay

there is no place in America
 for those who are free
our heart was burried at Wounded knee
Auschwitz, Nagasaki to name just three

we speak about the children
they do not care
we speak about the earth
and meaningless warfare

they burried my son today
lost in this miserable life
looking for someone who cares
he finally took the dare

we speak and no one listens
we call for a place where children can hear
we ask that they preserve the earth
for the future ones so dear

they are caught up in their monkey culture
monkey this, monkey that
we plead with the powers that be
to give us just one tiny place
where men can be free

all of their empty warehouses
all of their greed
all of their wealth and all of their need
leaves no place for those who can feel

they burried my other son today
he was so strong
playing music and
singing his song

there was no place in this world
for children like him
he was too kind
to willing to bend

we speak and no one listens
we write and they can not respond
the whole world is dead now
that is the end of this song

Dear Harold and Mutzie,
     Lee and I have so much to give to the world.  We aren't just thinking
of ourselves, as our vision is one that we believe will make a difference
in the world to make it a better place.  All of my art work is directed
with that in mind, as is all of Lee's architecture.  We have been
interested in a community of people who are able to hear the wisdom in our
philosophy, and embrace it by responding to it.  That means addressing any
of the issues that we raise.  (We live in south Florida, so we realize that
we are at a deficit to begin with, as most people seem quasi brain-dead,
having left the north for retirement or whatever reason.)  We don't even
ask that anyone agree with the philosophy, because it begins with a
dialogue, or even a question.  What do you mean by x,y,or z?    Lee has
written you, and in countless talks to you requested some sort of response.
There has been only the response of  a refusal to talk about issues that
you believe you will disagree about (even though you don't really know as
you have never discussed them).  i.e.  you have put your foot down and told
Lee that you refuse to talk about LSD.  You will listen to Lee for great
lengths of time on subjects that interest you from the internet to
religion, music, your children.
     Lee has a brilliant mind.  You have recognized that.  Mutzie likes
listening to his comforting voice.  When Lee used to go to his
"appointments" with Harold I used to laughingly tell him that he was doing
the psychiatry on you Harold, but there is more than a grain of truth to
that, and if you let your ego down for a minute you will admit that.    The
fact of the matter is that Lee and I need people who will give us energy,
and recognize us, instead of draining us, and demoralizing us.  You have
criticized Lee and looked down upon him for his efforts writing the
President, or desiring a response to his work.  We call you "Herr Doctor",
"Herr Holier Than Thou".  Lee is the only one I know out there holding the
torch, asking the questions, and looking for the answers, and spending a
lifetime on the solutions and then offering them up.  For people who call
him "One of their best friends" to ridicule him for his efforts is painful.
YOU NEED TO JOIN THE WAR, Instead of sitting on the sidelines
dispassionately.  YOU KNOW IN YOUR HEART OF HEARTS THAT WHAT WE ARE DOING
IS MERITORIOUS.
     Quite truthfully Harold and Mutzie I don't want you to buy my art
work.  If my vision of the world as expressed through my art doesn't move
you I won't let you own my art.  Lee has told me that  I will only attract
light.  Once I remember Lee telling me you wanted me to put my art work in
your office, gracing your walls.  You wouldn't of course be able to buy
it.( there it is again our energy for no exchange).  You and people like
you are responsible for the ugliness in the world, because you don't
support art.  You think it  doesn't merit any energy exchange.  You
probably thought you would be doing me a favor "letting me grace your walls
with my art".  I  tried to sell you on Patrick's work, or Patricia
Feinman's work, or anyone other than me, as I have twelve other artists
there.  I wanted your support.  You know that we are struggling.  You know
that I am the only one earning a dime, and that Lee's life is threatened by
this illness.  We need every ounce of energy possible to support Lee to
live.  It's about energy.  Lee has given you so much of his wisdom and
energy, and you know it  We deserve something in the exchange.  We give
freely from the depths of our being because we have what I call a
generosity of spirit.  This is a great blessing that both Lee and I have,
but now we are in life-threatening situations and we are calling out for
help, and not without an ability to give in abundance.How can one measure a
lifetime of enjoyment derived from a beautiful creation, that has been
created with the intention to give pleasure and enjoyment be measured by
dollars and cents.  The owner of the beautiful creation is always the
winner.
     I know Harold that you were crying by the time Lee finished talking to
you.  I know you had called as a friend to say some kind and comforting
words about our deep loss.
Both you and Mutzie bypassed me, without a thought as to how all this must
be affecting me. I was deeply hurt by it, first when Mutzie called, as  I
have been acutely aware of  your ignoring me in the energy exchange, and I
would have carried on saying nothing, if I wasn't pressed by both you and
Lee to say something.  Aaron and David were very close to me.  Aaron called
me "Mom", and  I know that I was the closest thing that either of the boys
had to a mother they dreamed about.  Aaron was going to give Lee one of his
kidneys, and had considered being the father to a baby for me.
       I hope that this is an opportunity for growth. I
f it is we all might be able to build a friendship, but if it isn't I know
that one day you will look back on my words, and realize what your role has
been.  You have a choice.

We love you no matter what you decide.     Jill and Lee
Dear Harold and Mutsi,

We did not choose to communicate with you. You choose to communicate with
us, because of an article Jill had written on Yoga. Yoga is about union or
unity. It is about the unification of the body with the mind and spirit,
the emotions with the intellect. You would not have been touched by her
wisdom nor acted to call her, if you did not at least understand the very
basics of this concept. What Jill and I are trying to communicate to you is
about unity and the implications of joining and integration and harmony, a
process which leads to peace, Nirvana or understanding. It is the process
which brought Jill and I together. It is very powerful. Once you surrender
to the mysteries of life, the secrets of life open up for you. It gives you
compassion, hope, faith and energy to love people, no matter how they treat
you. It gives you the capacity to accept something like the death of your
children, and to go on living and being a light in the world.

Our role is to give of light, i.e. love, understanding, acceptance, of you,
of the wino on the corner of Tamarind and Clematis begging for a dime, the
rich  socialites who spent all of their time and all of the money on people
like you and plastic surgeons, all in an effort to escape from who they
really are and what their really could do with their energy. We accept and
love all of you, equally, and with compassion and empathy for you small
worlds and the problems you are caught up in. We appeal you, but we do and
will try to communicate with you about the issues which robbed us of our
two children and many other fine young people who are growing up in our
world.

Your children, if allowed to know us, beyond superficially controlled
situations, would support and endorse everything we try to teach. All of
children hear us and support us and love us because they se they we are
awake and care about the whole, not just the parts we like. We are writing
to point this out to you because, if we can make even a small dent in your
psychic armor, reinforced by your official legal status, giving you the
right to decide or judge other people's lives, making or breaking their
future,  expensive homes, gated communities, fancy clothes and smug holier
than thou attitudes, which you express and command like a pure genius, then
there is some hope for the rest of the world.

We know you are trying to do the right thing. All we say is that you are
incapable of responding to our energy. please respond.
Jill and Lee

Written by Lee

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656

euology